<?xml version="1.0" encoding="utf-8" ?>
<Messages TimeStamp="28.05.2014" ApplicationVersion="430">
	<Message Id="1" Language="dk" Value="V{lg regning"/>
	<Message Id="1" Language="en" Value="Select check"/>
	<Message Id="1" Language="fi" Value="Valitse lasku"/>
	<Message Id="1" Language="no" Value="Velg regning"/>
	<Message Id="1" Language="sv" Value="V{lj nota"/>
	<Message Id="2" Language="dk" Value="Regning mangler"/>
	<Message Id="2" Language="en" Value="Check not found"/>
	<Message Id="2" Language="fi" Value="Laskua ei l|ydy"/>
	<Message Id="2" Language="no" Value="Regningen mangler"/>
	<Message Id="2" Language="sv" Value="Nota saknas"/>
	<Message Id="3" Language="dk" Value="Ingen }bne regninger"/>
	<Message Id="3" Language="en" Value="No open checks"/>
	<Message Id="3" Language="fi" Value="Ei avoimia laskuja"/>
	<Message Id="3" Language="no" Value="Ingen }pne regninger"/>
	<Message Id="3" Language="sv" Value="Inga |ppna notor"/>
	<Message Id="4" Language="dk" Value="Ekspedient ID skal v{re cifre"/>
	<Message Id="4" Language="en" Value="Cashier id must be numeric"/>
	<Message Id="4" Language="fi" Value="Myyj{tunnus oltava numeroita"/>
	<Message Id="4" Language="no" Value="ID kun med tall"/>
	<Message Id="4" Language="sv" Value="Kass|r ID endast numeriskt"/>
	<Message Id="5" Language="dk" Value="Betaling ej godkendt"/>
	<Message Id="5" Language="en" Value="Payment not accepted"/>
	<Message Id="5" Language="fi" Value="Maksua ei hyv{ksytty"/>
	<Message Id="5" Language="no" Value="Avvist"/>
	<Message Id="5" Language="sv" Value="Betalning medges ej"/>
	<Message Id="6" Language="dk" Value="Ingen kontakt til kassen"/>
	<Message Id="6" Language="en" Value="No connection to POS"/>
	<Message Id="6" Language="fi" Value="Ei yhteytt{ kassaan"/>
	<Message Id="6" Language="no" Value="Ingen kontakt med kassen"/>
	<Message Id="6" Language="sv" Value="Ingen kontakt med kassan"/>
	<Message Id="8" Language="dk" Value="Regning delvis betalt"/>
	<Message Id="8" Language="en" Value="Partial payment performed"/>
	<Message Id="8" Language="fi" Value="Lasku osittain  suoritettu"/>
	<Message Id="8" Language="no" Value="Regning delvis betalt"/>
	<Message Id="8" Language="sv" Value="Del av nota betald"/>
	<Message Id="9" Language="dk" Value="Flere regninger tilg{ngelige"/>
	<Message Id="9" Language="en" Value="Several checks available"/>
	<Message Id="9" Language="fi" Value="Useita laskuja tarjolla"/>
	<Message Id="9" Language="no" Value="Flere regninger tilgjengelig"/>
	<Message Id="9" Language="sv" Value="Flera notor tillg{ngliga"/>
	<Message Id="10" Language="dk" Value="Fejl ved l{sning, pr|v igen"/>
	<Message Id="10" Language="en" Value="Unable to read card, please try again"/>
	<Message Id="10" Language="fi" Value="Kortin luku ei onnistunut, yrit{ uudelleen"/>
	<Message Id="10" Language="no" Value="Lesefeil, fors|k p} nytt"/>
	<Message Id="10" Language="sv" Value="Fel vid l{sning, f|rs|k igen"/>
</Messages>
